import "./styles.sass";
import {FontAwesomeIcon} from "@fortawesome/react-fontawesome";

export const ActionCard = ({title, icon, onClick}) => {
    return (
        <div className="action-card" onClick={onClick}>
            <FontAwesomeIcon icon={icon} />
            <h1>{title}</h1>
        </div>
    );
};